# Generated by Django 4.2.17 on 2024-12-09 21:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("expense_report", "0001_initial"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="expensereport",
            options={
                "base_manager_name": "prefetch_manager",
                "ordering": ("-submitted_at", "-created"),
                "permissions": (
                    ("manage_expensereport", "Can approve an expense report"),
                ),
            },
        ),
        migrations.AlterField(
            model_name="expensereport",
            name="event",
            field=models.CharField(
                choices=[
                    ("GCC", "GCC!"),
                    ("ATELIER", "Atelier"),
                    ("ER", "Épreuve régionale"),
                    ("FINAL", "Finale Prologin"),
                    ("OTHER", "Autre"),
                ],
                max_length=10,
            ),
        ),
    ]
